libpwquality-devel-1.2.3-2.mga4.i586.rpm


Advertisement

Description

libpwquality-devel - Files needed for developing PAM-aware applications and modules for PAM

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name libpwquality-devel
Package version 1.2.3
Package release 2.mga4
Package architecture i586
Package type rpm
Installed size 6.89 KB
Download size 6.85 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Files needed for development of applications using the libpwquality library.

Alternatives

Package Version Architecture Repository
libpwquality-devel - - -

Requires

Name Value
devel(libcrack) -
libpwquality1 == 1.2.3-2.mga4
pkgconfig -

Provides

Name Value
devel(libpwquality) -
libpwquality-devel == 1.2.3-2.mga4
libpwquality-devel(x86-32) == 1.2.3-2.mga4
pkgconfig(pwquality) == 1.2.3
pwquality-devel == 1.2.3-2.mga4

Download

Type URL
Binary Package libpwquality-devel-1.2.3-2.mga4.i586.rpm
Source Package libpwquality-1.2.3-2.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libpwquality-devel rpm package:
    # urpmi libpwquality-devel

Files

Path
/usr/include/pwquality.h
/usr/lib/libpwquality.so
/usr/lib/pkgconfig/pwquality.pc

Changelog

2013-10-19 - umeabot <umeabot> 1.2.3-2.mga4
+ Revision: 534775
- Mageia 4 Mass Rebuild
2013-09-14 - wally <wally> 1.2.3-1.mga4
+ Revision: 478808
- new version 1.2.3
2013-06-20 - wally <wally> 1.2.2-1.mga4
+ Revision: 445270
- new version 1.2.2
2013-01-12 - umeabot <umeabot> 1.2.1-2.mga3
+ Revision: 358020
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
2012-12-22 - wally <wally> 1.2.1-1.mga3
+ Revision: 333820
- new version 1.2.1
2012-08-25 - wally <wally> 1.2.0-1.mga3
+ Revision: 283859
- new version 1.2.0
- fix some paths after /usr move
2012-06-27 - wally <wally> 1.1.1-4.mga3
+ Revision: 264482
- add libpwquality-tools require to lib pkg (to get the config file)
2012-06-27 - wally <wally> 1.1.1-3.mga3
+ Revision: 264445
- really fix devel pkg
2012-06-27 - wally <wally> 1.1.1-2.mga3
+ Revision: 264435
- fix devel pkg
2012-06-27 - wally <wally> 1.1.1-1.mga3
+ Revision: 264401
- import libpwquality (based to .spec from Fedora)

See Also

Package Description
libpwquality-tools-1.2.3-2.mga4.i586.rpm Tools for password quality checking and generating random passwords
libpwquality1-1.2.3-2.mga4.i586.rpm Shared libraries for pwquality
libpx-devel-0.6.4-6.mga4.i586.rpm A library to read Paradox DB files (Development)
libpx0-0.6.4-6.mga4.i586.rpm A library to read Paradox DB files
libpyglib-gi2.0_0-3.10.2-1.mga4.i586.rpm Python GObject Introspection bindings shared library
libpyglib2.0_0-2.28.6-12.mga4.i586.rpm Python Glib bindings shared library
libpyldb-util-devel-1.1.16-2.mga4.i586.rpm Development files for utility library for using tdb functions in python
libpyldb-util1-1.1.16-2.mga4.i586.rpm Utility library for using tdb functions in python
libpyside1-1.2.1-3.mga4.i586.rpm PySide core library
libpytalloc-util-devel-2.1.0-2.mga4.i586.rpm Utility functions for using talloc objects with Python
libpytalloc-util2-2.1.0-2.mga4.i586.rpm Utility functions for using talloc objects with Python
libpython-devel-2.7.5-11.mga4.i586.rpm The libraries and header files needed for Python development
libpython2.7-2.7.5-11.mga4.i586.rpm Shared libraries for Python 2.7.5
libpython3-devel-3.3.2-13.mga4.i586.rpm The libraries and header files needed for Python development
libpython3.3-3.3.2-13.mga4.i586.rpm Shared libraries for Python 3.3.2
Advertisement
Advertisement